Subject: bug#36315: Incorrect SVG color

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 11 Oct 2021 09:52:17 +0200

Matt Huszagh <[email-masked]> writes:

>> I can't reproduce the problem with the current Emacs trunk on Debian,
>> either, so I think you've fixed it.  :-)
>
> I'm experiencing this issue as well. The colors rendered by Emacs and
> librsvg are close but not exactly the same and the difference is noticeable
> particularly when placed side by side. I don't know much about these
> things, but is it possible that librsvg and Emacs use different color depths?

What Emacs version are you still seeing the problem in?